/* 
    Document   : affiliate-form styles
    Created on : 25.05.2010, 15:22:27
    Author     : ujeen
    Description: styles for aff form
*/

.custom_select {
	position:relative;
	float:left;
}
* html .custom_select {
	position:static;

}
*+html .custom_select {
	position:static;

}
#affiliate-form h2 {
	width:auto !important;
}
#affiliate-form {
	float:left;
}
#affiliate-form table {
	width:472px;
	display:block;
	margin:0 auto;
	text-align:left;
}
#affiliate-form .column2 {
	width:243px;
}
#affiliate-form form {
	padding:10px;
	padding-left:30px;
}
body.msie #affiliate-form form {
	padding-left:10px;
}
body.msie-8 #affiliate-form form {
	padding-left:25px;
}

#affiliate-form input,
#affiliate-form select{
	background:url(../../images/input_contacts_bg-wr.gif) no-repeat right top;
	border:medium none;
	clear:both;
	color:#7C7C7C;
	font-size:11px;
	height:16px;
	padding:0 2px;
	width:243px;
}
#affiliate-form input {
	background:none;
	padding:0;
	margin:0;
}
body.msie-6 #affiliate-form .input-wrapper input,
body.msie-7 #affiliate-form .input-wrapper input {
	height:14px;
}
#affiliate-form .input-wrapper {
	padding:0 2px;
	background:url(../../images/input_contacts_bg-wr.gif) no-repeat right top;
}

#affiliate-form select {
	padding-right:0px;
	width:246px;
	clear:none;
}
#affiliate-form .date input {
	width:62px
}

#affiliate-form .pim input {
	width:143px;
}

#affiliate-form .pim .input-wrapper {
	float:right;
	display:inline;
	border-left:1px solid #BDC3CF;
}
* html #affiliate-form .pim input {
	width:148px;
}


#affiliate-form .date .input-wrapper {
	float:left;
	display:inline;
	border-left:1px solid #BDC3CF;
	margin-left:8px;
}
#affiliate-form .date .year-wrapper {
	float:right;
	margin-left:0px;
}
#affiliate-form .date select {
	width:98px;
	clear:none;
	float:left;
}
/* .date */
#primaryContent .text-block .date .custom_select .newListSelected,
#primaryContent .text-block .date .custom_select .selectedTxt{
	width:98px !important;
}
* html #primaryContent .text-block .date .custom_select .newListSelected,
* html #primaryContent .text-block .date .custom_select .selectedTxt{
	width:70px !important;
}
#primaryContent .text-block .date .custom_select .newList{
	width:100px;
	max-height: 120px;
}
#primaryContent .text-block .date .custom_select .newList li {
	width:84px;
}
*+html #primaryContent .text-block .date .custom_select .newList li {
	width:82px;
}
* html #primaryContent .text-block .date .custom_select .newList li {
	width:82px;
}
body.msie-8 #primaryContent .text-block .date .custom_select .newList li {
	width:82px;
}
body.webkit #primaryContent .text-block .date .custom_select .newList li{
	width:83px;
}
body.firefox-windows #primaryContent .text-block .date .custom_select .newList li{
	width:82px;
}
/* #security_question */
#primaryContent .text-block #security_question .custom_select .newListSelected,
#primaryContent .text-block #security_question .custom_select .selectedTxt{
	width:246px !important;
}
* html #primaryContent .text-block #security_question .custom_select .newListSelected,
* html #primaryContent .text-block #security_question .custom_select .selectedTxt{
	width:220px !important;
}
#primaryContent .text-block #security_question .custom_select .newList{
	width:272px;
	max-height: 120px;
}
#primaryContent .text-block #security_question .custom_select .newList li {
	width:254px;
}
body.msie-7 #primaryContent .text-block #security_question .custom_select .newList li {
	width:253px;
}
body.msie-6 #primaryContent .text-block #security_question .custom_select .newList li {
	width:270px;
}
body.msie-8 #primaryContent .text-block #security_question .custom_select .newList{
	width:260px;
	max-height: 120px;
}
body.msie-8 #primaryContent .text-block #security_question .custom_select .newList li {
	width:243px;
}
/*body.webkit #security_question .custom_select .newList li{
	width:283px !important;
}*/
body.firefox-windows #security_question .custom_select .newList li{
	width:252px !important;
}


/* .pim */
#primaryContent .text-block .pim .custom_select .newListSelected{
	width:90px !important;
}
#primaryContent .text-block .pim .custom_select .selectedTxt {
	width:66px !important;
}
* html #primaryContent .text-block .pim .custom_select .newListSelected,
* html #primaryContent .text-block .pim .custom_select .selectedTxt{
	width:60px !important;
}
#primaryContent .text-block .pim .custom_select .newList{
	width:90px;
	/*max-height: 120px;*/
}
* html #primaryContent .text-block .pim .custom_select .newList{
	height: 70px;
}
#primaryContent .text-block .pim .custom_select .newList li {
	width:89px;
}
body.firefox #primaryContent .text-block .pim .custom_select .newList {
	padding-bottom:1px;
}
*+html #primaryContent .text-block .pim .custom_select .newList li {
	width:89px;
}
* html #primaryContent .text-block .pim .custom_select .newList li {
	width:89px;
}

body.firefox #quickSeach .newList li a{
	margin-right:1px;
}

#affiliate-form .your-plan {
	vertical-align:top;
	padding-right:5px;
}
#affiliate-form textarea {
	background:transparent url(../../images/textarea_contacts_bg.gif) no-repeat scroll left bottom;
	border:medium none;
	clear:both;
	color:#7C7C7C;
	display:inline;
	float:left;
	font-family:Tahoma;
	font-size:11px;
	height:200px !important;
	margin-bottom:8px;
	/*overflow:hidden;*/
	padding:0 2px;
	width:243px;
}
body.msie #affiliate-form textarea{
	overflow:auto;
}
/*body.msie-6 #affiliate-form textarea {
	background:transparent url(../../images/textarea_contacts_bg.gif) no-repeat fixed left bottom;
}*/
#affiliate-form textarea {
	margin-bottom:0px;
	background:none;
	width:238px;
	height:194px !important;
}
body.webkit #affiliate-form textarea {
	max-width:238px;
}
#affiliate-form .textarea-wrapper {
	background:transparent url(../../images/textarea_contacts_bg.gif) no-repeat left top;
	margin-bottom:8px;
	float:left;
	padding:3px 2px 3px 3px;
}

/* == STYLES FOR STYLESH PLUGIN == */
#primaryContent .text-block .custom_select .newListSelected {
    height: 16px;
    padding: 0;
	border-left:1px solid #BDC3CF;
    margin-bottom: 0px;
    float: left;
    display: inline;
    color: #7c7c7c;
    background:  url(../../images/select-bg.gif) no-repeat right top;
}
#primaryContent .text-block .custom_select .newListSelected:hover {
    background:  url(../../images/select-bg.gif) no-repeat right bottom;
	border-left:1px solid #E8EAEE;
}
#primaryContent .text-block .custom_select  .newList li {
	background-image:none;
}
#primaryContent .text-block #security_question .custom_select .newListSelected {

    height: 16px;
    padding: 0;
	border-left:1px solid #BDC3CF;
    margin-bottom: 0px;
    float: left;
    display: inline;
    color: #7c7c7c;
    background:  url(../../images/select-aff-bg.gif) no-repeat right top;
}
#primaryContent .text-block #security_question .custom_select .newListSelected:hover {
    background:  url(../../images/select-aff-bg.gif) no-repeat right bottom;
	border-left:1px solid #E8EAEE;
}
/* == END-- STYLES FOR STYLESH PLUGIN == */
#primaryContent .text-block .custom_select ul{
    display: none;
}
button#contButton {
    width: 80px;
    height: 16px;
    padding-bottom: 2px;
    border: none;
    float: right;
	margin-top:5px;
    display: inline;
    clear: right;
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    overflow: hidden;
    background: url(../../images/search_button_cont.png) no-repeat top left;
}

button#contButton:hover,
button#contButton:focus {
    color: #000;
    background-position: 0 -16px;
    cursor: pointer;
}

button#contButton:active {
    color: #fff;
    background-position: 0 -32px;
}
#aff-form-description {
	padding:10px 20px;
}
#aff-form-description ul,
#aff-form-description p,
#aff-form-description ul li{
	width:auto !important;
	float:none !important;
	display:block !important;
	list-style:none;
}
#aff-form-description p {
	margin-bottom:0;
}
#aff-form-description dt {
	font-weight:bold;
	font-size:14px;
	padding:20px 0 5px 0;
}
#aff-form-description ul {
	padding:5px 0;
}


#affiliate-form h2 {
	margin-left:20px;
}

